/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DEFAULT THEME  ]--------------------------------------------------------------------- */

/* 
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		They will also be applied to elements in other modules.
		Do not change class names. Alter attributes as required.
		Duplicate styles to FTBDesign.
*/

/* === [ GLOBAL STYLE ] === */
@font-face {
    font-family: 'museo300';
    src: url('/Fonts/museo-300-webfont.eot');
    src: url('/Fonts/museo-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/museo-300-webfont.woff') format('woff'),
         url('/Fonts/museo-300-webfont.ttf') format('truetype'),
         url('/Fonts/museo-300-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('/Fonts/OpenSans-Regular-webfont.eot');
    src: url('/Fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/Fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/Fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;


}
body {
	font-family: Verdana,sans-serif,Helvetica;
	color: #434343;
	font-size: small;
	font-family: 'open_sansregular', sans-serif;
}
p {
	font-size: 110%;
	margin: 0 0 0.9em 0;
	line-height: 1.8em;
	font-family: 'open_sansregular', sans-serif;
}
	a { 
		color: #0064be;
		 
	}
	a:hover { 
		color: #0064be;
		text-decoration: underline; 
	}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	color: #434343;
	font-size: 200%;
	margin-bottom: 0.2em;
	font-weight: normal;
}
#Heading h1,
#Heading h2{
	color:#0063be;
	font-family: 'open_sansregular', sans-serif;
	font-weight:600;
}
#Heading h2{
font-weight: bold;
font-size: 2em;
}
#Heading h1{
font-weight:bold;
font-size: 3.8em;
margin:0;
}
h2 {
	font-size: 140%;
	margin-bottom: 0.9em;
	font-weight: normal;
}
h3 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0.9em;
}
h4 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 0.9em;
	color:#014493;
	border-bottom:#dddddd 1px solid;
}
h5 {
	font-size: 90%;
	margin-bottom: 0.9em;
	padding: 0.3em 0.5em;
	background-color: #CCCCCC;
}
blockquote {
	font-size: small;
	padding: 1em 2em;
}
#cPC ol,
#cPC menu,
#cPC dir {
	line-height: 1.2em;
	margin: 0px 0px 0px 20px;
}
#cPC ul, #cPC table ul {
	//line-height: 1.5em;
	list-style: none;
	margin: 0px 0px 0px -20px;
	*margin: 0px 0px 0px 20px;
}
 
#cPC li {
	//font-size: 90%;
	padding: 0px 0px 0px 8px;
}
#cPC li li{
	font-size: 100%;
}
#cPC ol li {
	margin: 0px 0px 0px 22px;
}
#cPC ul li {
	list-style-image: url(/Templates/_images/bulletpoint.gif);
	padding: 0px 0px 0px 2px;
}
#cPC table ul li {
	list-style-image: none;
	list-style:square;
	padding: 0px 0px 0px 2px;
}
#cPC ul li li {
	list-style-image: url(/Templates/_images/bulletpoint.gif);
	background: none;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 0px 20px;
	font-weight: normal;
}
#cPC table ul li li {
	list-style-image: none;
	list-style: circle;
	background: none;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}
#cPC ol li li {
	font-weight: normal;
	border-style: none;
	list-style-type: upper-alpha;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
#cPC ol li li li { 
	font-weight: normal;
	list-style-type: upper-roman;
}
#cPC ol li li li li { 
	font-weight: normal;
	list-style-type: lower-roman;
}
#cPC ol li a, 
#cPC ol li a:hover {
	text-decoration: underline;
}
#cPC ol li a:visited {
	text-decoration: none;
}
#cPC ul li a, 
#cPC ul li a:hover {
	text-decoration: underline;
}
#cPC ul li a:visited {
	text-decoration: none;
}


/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LIST ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.OrderingTop {
	margin: 1em 0 ;
	font-size: 85%;
	position: relative;
	height: auto;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 1em 0;
	font-size: 85%;
	position: relative;
	height: auto;
	clear: both;
}
 /* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a 
	{
		margin-right: 0.2em;
		padding: 0 0 0 0.2em;
		text-decoration: none;
		line-height: 0.1em;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover 
	{
		background-color: #DBDBDB;
	}
 /* Selected Page */
	.SelectedPage {
		background: #DBDBDB;
		color: #FFFFFF;
		margin-right: 0.2em;
		padding: 0 0 0 0.2em;
		text-decoration: none;
		line-height: 0.1em;	
	}
 /* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingNext, 
	.OrderingBottom a.OrderingBack
	{
		border: 0;
		text-transform: uppercase;
		background-repeat: no-repeat;
	}
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext
	{
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1.2em 0 0;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack 
	{
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 0 0 1.2em;
	}
	.OrderingTop a.OrderingNext:hover, 
	.OrderingTop a.OrderingBack:hover,
	.OrderingBottom a.OrderingNext:hover, 
	.OrderingBottom a.OrderingBack:hover
	{
		background-color: transparent;
		border: 0;
	}
	
/* -----[ LIST ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
*/
.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	position: relative;
	margin: 10px 0px;
	width: auto;
	clear: both;
	padding: 0;
	height: 1%;
}
.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.1em 0;
	display: block;
	width: auto;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 100%;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
		border-bottom-style: none;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 120%;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 105%;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 85%;
		display: inline;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 85%;
		display: inline;
		padding: 0 0 0 0.6em ;
		border-left: 1px solid #666666;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: right;
		margin: 0.3em 0em 0em 0.3em;
		border: 1px solid #CCCCCC;
		padding: 0.3em;
		background: #FFFFFF;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 100%;
			font-weight: bold;
			float: none;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: underline;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			font-size: 85%;
			margin: 0 0 0 0;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			font-size: 85%;
			margin: 0 0 0 0;
		}
	/* Summary */
		.ListSummary {
			font-size: 90%;
			line-height: 1.5em;
			margin: 0 0 0.6em 0;
			padding: 0;
		}
		.ListSummary a {
			color: #999999;
			clear:both;
			float: left;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 85%;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 85%;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		
		iframe input[type="text"] {
			    border: none;
				padding: 10px 15px !important;
				color: #474343;
				width: 100%;
				font-size: 20px;
				margin: 0;
		}